function FileData_Pairs(x)
{
x.t("5.1","further");
x.t("supply","connected");
x.t("introduction","1.3");
x.t("type","approval");
x.t("require","\u00adments");
x.t("tc65","module");
x.t("requirements","introduction");
x.t("requirements","1.3.3");
x.t("requirements","power");
x.t("further","detail");
x.t("compliance","selv");
x.t("1.3","regulatory");
x.t("60950-1","section");
x.t("section","5.1");
x.t("connected","tc65");
x.t("approval","information");
x.t("1.3.3","selv");
x.t("power","supply");
x.t("regulatory","type");
x.t("information","1.3.3");
x.t("module","compliance");
x.t("defined","60950-1");
x.t("\u00adments","defined");
x.t("selv","require");
x.t("selv","requirements");
}
